@charset "utf-8";
/* CSS Document */

body{

	margin:0px;
	padding:0px;
	background: #e7dfd2;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	background:url(../images/back.jpg);
	background-repeat: repeat;
	overflow-x: none;

  }
  
  a{
  	text-decoration: underline;
	margin:0;
	color:#dc2329;
  }
  
  a:hover{
  	text-decoration:none;
	margin:0;
	color:#201F1F;
  }

	html, ul, li, p, blockquote, pre, span, img, form, address, legend, table, td, aside, h1, h2, h3, h4, h5, h6, article, fieldset, level, caption, th, object,  section, 
	input, 	select

{

	margin:0px;
 	padding:0px;
 	border:0px;
	outline:0px;

  }
	ul
		{
	
		  list-style:none;
	}
	img
	{
		border:none;
	
	  }
	a img
	{
		border:0;
	
	}

	h1, h2, h3, h4, h5, h6

{
	font-style:normal;
}

 .clear
{

	   clear:both;
	   height: 0px;

}

#main_container{
	width: 100%;
	margin:0;
	padding:0;
	background:url(../images/banner_right_img.png) center 145px no-repeat;
	height: auto;
}

.wrapper{
	width: 900px;
	margin:0 auto;
	height: auto;
}

.logo{
	width:289px;
	height: 97px;
	margin: 0 auto;
}
.navigation{
	width: 900px;
	height: 37px;
	background: url(../images/nav_bg.png) left top repeat-x;
	margin-top: 15px;
	border-top: 1px solid #cdddd3;
}

.navigation ul{
	list-style: none;
	margin:0;
	padding:0;
}
.navigation ul li{
	margin:0;
	padding:0;
	float:left;
}

.navigation ul li a{
	display:block;
	margin:0;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #003333;
	text-decoration: none;
	padding: 10px 36px;
	border-right: 1px solid #ccc;
}

.navigation ul li a:hover{
	margin:0;
	color: #d68c57;
	text-decoration: none;
}


.navigation {
    margin-top: 1.71429rem;
    text-align: center;
}
.navigation ul ul {
    background: #de7d28;
    position: absolute;
    top: -999em;
    width: 206pxpx;
}
ul.sub-menu {
    margin-top: 4px;
}
.navigation ul ul li {
    width: 100%;
}
.navigation ul li:hover {
    visibility: inherit;
}
.navigation ul li {
    float: left;
    position: relative;
}
.navigation ul a {
    display: block;
    position: relative;
}
.navigation ul li:hover ul, .navigation ul li.sfHover ul {
    left: -1px;
    top: 36px;
    z-index: 99;
}
.navigation ul li:hover li ul, ul.navigation ul li.sfHover li ul {
    top: -999em;
}
.navigation ul li li:hover ul, ul.navigation ul li li.sfHover ul {
    left: 150px;
    top: -1px;
}
.navigation ul li li:hover li ul, ul.navigation ul li li.sfHover li ul {
    top: -999em;
}
.navigation ul li li li:hover ul, ul.navigation ul li li li.sfHover ul {
    left: 149px;
    top: 0;
}

.navigation ul li a:hover {
    color: #d48e4d;
    text-decoration: none;
}
.navigation ul li li a, .navigation ul li li li a, .navigation ul li li li li a, .navigation ul li li li li li a {
    padding: 9px 20px;
}
.navigation ul a.sf-with-ul {
    min-width: 1px;
}
ul.sub-menu {
    margin-top: 0;
}
ul.sub-menu li {
    margin: 0;
}
ul.sub-menu li a {
    border-bottom: 1px dashed #eaad75;
    margin: 0;
	border-right: none !important;
	text-align:left !important;
	color: #fff !important;
}
ul.sub-menu li a:hover {
    background: none repeat scroll 0 0 #b5621a !important;
    color: #FFFFFF !important;
    margin: 0;
    text-decoration: none !important;
}

.navigation ul li.current-menu-item a, .navigation ul li.current-menu-parent a{
    color: #d49052;
    text-decoration: none;
}

.banner{
	width: 900px;
	height:300px;
	background: #000;
}

.banner a{
	text-indent: -300em;
}

.body_content{
	height: auto;
	width: auto;
	padding: 18px 12px 10px 12px;
	background: #fff;
}

p{
	font: normal 12px/20px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 5px 7px;
}

.left_col{
	width: 630px;
	float:left;
	height:auto;
	margin:0;
	
}

.left_round_area{
	width: 415px;
	background: #c96723;
	border-radius: 15px;
	margin: 6px 0 5px 0;
	padding: 8px;
	padding-left: 15px;
}

.left_round_area ul{
	margin:0;
	padding:0;
	list-style:none;
}

.left_round_area ul li{
	margin:0;
	padding: 0px 0 0 18px;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: 25px;
	background: url(../images/arrow_home.png) 0px 6px no-repeat;
}

.left_bottom_area{
	width:auto;
	height:200px;
	background: url(../images/img.png) right bottom no-repeat;
	margin:0;
	padding:0;
	
}

.left_bottom_area p{
	width: 415px;
}

.right_col{
	width: 245px;
	float:left;
	height:auto;
	margin:0;
}

.form_area{
	width: 214px;
	background: #000;
	padding: 13px;
}

.form_area input{
	width: 208px;
	height:24px;
	background: #222222;
	margin:0;
	padding: 0 0 0 5px;
	color: #6f6f6f;
	font: normal 12px Arial, Helvetica, sans-serif;
}
.form_area input.phone{
	width: 130px;
	height:24px;
	background: #222222;
	margin: 8px 0 0 0;
	padding: 0 0 0 5px;
	float:left;
}

.form_area textarea{
	width: 208px;
	height:50px;
	background: #222222;
	margin: 8px 0 8px 0;
	padding: 5px 0 0 5px;
	color: #6f6f6f;
	border: none;
	resize: none;
	font: normal 12px Arial, Helvetica, sans-serif;
}

.form_area input.submit{
	width: 74px;
	height:24px;
	background: #c96723;
	margin: 8px 0 0 0;
	padding: 0 0 2px 5px;
	float:right;
	border-radius: 10px;
	color: #fff;
	cursor: pointer;
}

.form_area h2 {
    background: #151515;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    font: 17px/20px Verdana;
    margin: 0 0 10px;
    padding: 2px 0 6px;
    text-align: center;
}

h1{
	font: bold 23px Verdana;
	margin:0;
	line-height:15px;
	color: #000;
	padding:0px 0 12px 5px;
}

.footer_logo{
	margin: 20px 0 20px 0px;
	text-align:center;
}

.footer{
	background: #c96723;
	height: 34px;
	width: auto;
	margin:0 0 30px 0px;
}
.footer p.left{
	float:left;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #fff;
	line-height:23px;
	padding-left:20px;
}

.footer p.right{
	float:right;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: 23px;
	padding-right: 20px;
}


.footer p.right a{
	color: #000 !important;
	text-decoration: none;
}
.footer p.right a:hover{
	color: #fff !important;
	text-decoration: underline;
}

.business_type{
	margin: 10px 0 0 0;
}

.business_type ul {
    margin: 16px 0 20px 8px;
    padding: 0;
    width: 602px;
}

.business_type ul li {
    background: url("../images/blt.png") no-repeat scroll 0 9px transparent;
    border-bottom: 1px dashed #CCCCCC;
    color: #333333;
    font: 14px/17px Arial,Helvetica,sans-serif;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0 5px 30px;
}

h3{
	font: bold 16px Verdana;
	margin:0 20px 0 0;
	line-height:27px;
	color: #cb5f15;
	padding:0px 0 5px 5px;
	border-bottom: 1px dotted #ccc;
}

.post_area{
	margin: 0px 20px 0 0;
	padding: 20px 0px;
	border-bottom: 1px dotted #ccc;
}

.face{
	width: 50px;
	height: 50px;
	float: left;
}

.face img{
	border: 1px solid #ccc;
	padding: 2px;
}

.name{
	width: 350px;
	height: 50px;
	float: left;
	margin: 0 0 0 10px;
}

.name h1{
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #cb5f15;
	padding-bottom: 10px;
	padding: 0 !important;
	margin: 0 !important;
}

.name span{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #888;
	padding-bottom:5px;
	font-style: italic;
	padding:0 !important;
}

.post_area p{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
	font-style: italic;
	padding: 10px 0 0 0px !important;
}


.banner-slide{
	position: absolute !important;
}

.common_text {
    color: #333333;
    font: 14px/22px Arial,Helvetica,sans-serif;
    padding: 0 0 0 5px;
}
.common_text span{
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #0f2263;
	padding: 0;
	line-height: 18px;
	text-transform: capitalize;
}






